input.combut{
	width:50px;
	height:50px;
	background: #eee;
	color:#222222;
	border:none;
	border-bottom:1px solid #bbb;
	border-right:1px solid #bbb;
	margin:0px;
	padding:0px;
	font-size:28px;
	font-family:Arial;
	cursor:pointer;
}
input.combut.border-top {
	border-top: 1px solid #bbb;
}
input.combut.border-left {
	border-left: 1px solid #bbb;
}
input.combut:hover {
	/*border: 1px solid #bbb;*/
	background: #ddd;
}
input.combut:focus {
	outline:none;
	background: #ccc;
}
input.combut:active {
	background: #bbb;
}
input.funbut{
	width:70px;
	height:25px;
	background: #f8eeff;
	color:#609;
	border:none;
	border-right: 1px solid #cbd;
	border-bottom: 1px solid #cbd;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family:Arial;
	cursor:pointer;
}
input.funbut.border-top {
	border-top: 1px solid #cbd;
}
input.funbut:hover {
	/*border:	1px solid #cbd;*/
	background: #edf;
}
input.funbut:focus {
	outline:none;
	background: #dbe;
}
input.funbut:active {
	background: #cad;	
}
input.conbut{
	width:35px;
	height:25px;
	background: #eef;
	color:#008;
	border:none;
	border-right:1px solid #ccd;
	border-bottom:1px solid #ccd;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family:Arial;
	cursor:pointer;
}
input.conbut:hover {
	background: #ddf;
}
input.conbut:focus {
	background: #cce;
	outline:none;
}
input.conbut:active {
	background: #bbd;
}
dt{
	font-size:120%;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:3px;
}
input.hisbut {
	position:absolute;
	top:0px;
	left:2px;
	width:18px;
	height:18px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #f4e4cc;
	border-radius: 4px;
	border: 1px solid #dcb;
	cursor:pointer;	
}
input.hisbut:hover {
	background-color: #edc;
}
input.hisbut:focus {
	background-color: #e2d8c2;
	outline: none;
}
input.hisbut:active {
	background-color: #dca;
}
input.hisbut.return-to {
	background-image: url(/res/img/returnto.png);
}
input.hisbut.insert-at {
	top: 22px;
	background-image: url(/res/img/insertat.png);
}
hr.hist-separator {
	border: none;
	background-color: #db9;
	height: 1px;
	margin: 0.5em 0;
}